@import url('https://fonts.googleapis.com/css?family=Roboto:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');
* {
	outline: 0 !important;
	text-decoration: none !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body {
	font-family: 'Roboto', sans-serif;
	color: #2e1a46;
	font-size: 18px;
	font-weight: 400;
    line-height: 28px;
	background: url(../img/bg.png) no-repeat center top;
	background-size:cover;
	
}

a, 
a:hover {
	color:#e74256;
	transition:0.3s all;
}

p {
	margin-bottom: 30px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	color: #2e1a46;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	line-height: 1;
	margin-bottom: 25px;
}

.wrapper {
	overflow:hidden;
	position:relative;
}

.container {
    width: 100%;
    max-width: 980px;
}	

header {
    padding: 25px 0;
}

header .container {
    max-width: 1327px;
}

.hero .default {
    margin-left: 56px;
    position: relative;
    top: -2px;
}

.hero .img-fluid {
    margin: 53px 0 27px;
}

.hero p {
    width: calc(100% + 100px);
    margin-bottom: 54px;
}

.hero .dual-btns {
    width: calc(100% + 100px);
}

.bttn {
    line-height: 47px;
    background-color: #e74256;
    border:1px solid #e74256;
    display: inline-block;
    color: #ffffff;
    font-size: 21px;
    font-weight: bold;
    padding: 0 11px;
    border-radius: 25px;
	min-width: 218px;
	text-align:center;
}

.bttn:hover {
    background-color: #b73242;
    border:1px solid #b73242;
    color: #ffffff;
}

.bttn-secondary {
    line-height: 47px;
    background-color: transparent;
    border:1px solid #e74256;
    display: inline-block;
    color: #e74256;
    font-size: 21px;
    font-weight: bold;
    padding: 0 11px;
    border-radius: 25px;
	min-width: 218px;
	text-align:center;
}

.bttn-secondary:hover {
    background-color: #e74256;
    border:1px solid #e74256;
    color: #ffffff;
}

span.note {
    display: block;
    color: #2e1a46;
    font-size: 11px;
    line-height: 13px;
    margin: 15px 13px 0;
}

.hero span.note b {
    padding-left: 8px;
}

.beneﬁcios {
    background: url(../img/beneficios.png) no-repeat;
    background-position: calc(50% + 76px) 30px;
    padding-bottom: 100px;
}

.beneﬁcios .container {
    max-width: 870px;
	position:relative;
}

.beneﬁcios h2 {
    font-size: 57px;
    font-weight: 400;
    margin: 8px 0 74px;
}

.beneﬁcios .item {
    width: 100%;
    max-width: 245px;
    margin: 0 auto 30px;
    position: relative;
    height: 312px;
    background-color: #fff !important;
    border-radius: 45px;
    padding: 24px 21px;
    box-shadow: 0 0px 15px rgba(0,0,0,0.1);
	transition: 0.3s all;
}

.beneﬁcios .item:hover {
    box-shadow: 0 15px 25px rgba(0,0,0,0.1);
	transition: 0.3s all;
}

.beneﬁcios .item-1 {
	background:url(../img/item-1.svg) no-repeat center bottom;
}

.beneﬁcios .item-2 {
	background:url(../img/item-2.svg) no-repeat center bottom;
}

.beneﬁcios .item-3 {
	background:url(../img/item-3.svg) no-repeat center bottom;
}

.beneﬁcios .item h4 {
    font-size: 18px;
    text-align: center;
    margin: 13px 0 10px;
}

.beneﬁcios .item p {
    font-size: 15px;
    line-height: 24px;
}

.beneﬁcios .item p a {
	border-bottom:1px solid transparent;
}

.beneﬁcios .item p a:hover {
	border-bottom:1px solid #e74256;
}

.beneﬁcios .bttn ,
.beneﬁcios .bttn-secondary {
    margin: 18px 0 0;
}

.badges {
    width: 142px;
    height: 142px;
    background: url(../img/badge.png) no-repeat center;
    position: absolute;
    left: -31px;
    bottom: -53px;
	background-size:cover;
}

.process {
    margin-top: -43px;
    padding-bottom: 88px;
}	

.process .head h3 {
    font-size: 57px;
    font-weight: 400;
    margin-bottom: 42px;
}

.process .head p {
    font-size: 21px;
    font-weight: 500;
    position: relative;
    left: 33px;
    margin-bottom: 60px;
}

.process .head p img {
	margin-left: 6px;
}

.process .container {
    max-width: 900px;
	position:relative;
}

.process .item {
    display: flex;
	align-items:flex-end;
	position:relative;
    border-radius: 57px;
    margin-bottom: 30px;
	min-height: 138px;
	background:#fff url(../img/process-bg.svg) no-repeat left bottom;
    box-shadow: 0 0px 15px rgba(0,0,0,0.1);
	z-index:22;
	transition: 0.3s all;
}

.process .item:hover {
    box-shadow: 0 15px 25px rgba(0,0,0,0.1);
	transition: 0.3s all;
}

.process .item p span {
    font-size: 72px;
    font-weight: 500;
    position: absolute;
    top: 0;
    left: 0;
}

.process .item p {
    position: relative;
    padding-left: 75px;
    font-size: 21px;
    font-weight: bold;
}

.process .process-1 {
    padding: 12px 80px 31px;
	z-index:33;
}

.process .process-1 p {
    margin-left: 47px;
    top: 17px;
}

.process .process-1 p span {
    top: -12px;
}

.process .process-2 {
    padding: 32px 80px 22px 0px;
}

.process .process-2:after {
    content: "";
    width: 121px;
    height: 163px;
    background: url(../img/process-1-lines.png) no-repeat center;
    position: absolute;
    top: -78px;
    right: -10px;
}

.process .process-2 p {
    margin-left: 47px;
    top: 24px;
    margin-right: 30px;
}

.process .process-2 p span {
    top: -3px;
}

.process .process-3 {
    padding: 17px 80px 31px 119px;
    z-index: 11;
}

.process .process-3:after {
    content: "";
    width: 149px;
    height: 143px;
    background: url(../img/process-2-lines.png) no-repeat center;
    position: absolute;
    top: -57px;
    left: -75px;
}

.process .process-3 p {
    margin-left: 47px;
    top: 17px;
}

.process .process-3 p span {
    top: 4px;
}

.process .process-4 {
    padding: 30px 15px 22px 0px;
    margin-bottom: 72px;
	z-index:5;	
}

.process .process-4:after {
    content: "";
    width: 92px;
    height: 196px;
    background: url(../img/process-3-lines.png) no-repeat center;
    position: absolute;
    top: -99px;
    right: -50px;
}

.process .process-4 p {
    margin-left: 47px;
    top: 22px;
    margin-right: 57px;
    padding-left: 67px;
}

.process .process-4 p span {
    top: -3px;
}

.process .badges {
    left: auto;
    bottom: -32px;
    right: -10px;
}

footer {
    display: table;
    width: 100%;
    background: #2e1a46;
    padding: 28px 0;
    margin-bottom: 0;
}

footer .container {
    max-width: 1115px;
}

footer .container > div {
	display: flex;
	align-items: center;
}

footer .flogo {
	float:left;
}

footer .location {
    padding: 0;
    margin: 0;
}

footer .location li {
    display: inline-block;
    position: relative;
    margin: 0 -8px 0 0;
    background: url(../img/marker.svg) no-repeat;
    background-position: 26px 6px;
    padding-left: 45px;
}

footer .location li a {
	color:#fff;
}

footer .location li a:hover {
	color:#e74256;
}

footer .float-right {
    padding-right: 87px;
    padding-top: 11px;
}

footer .float-right a {
    color: #fff;
    font-size: 18px;
    margin-left: 15px;
}

footer .float-right a:first-child {
    margin-right: 8px;
}

footer .float-right a:first-child i {
    margin-right: 5px;
    font-size: 28px;
}

footer .float-right a i {
    font-size: 23px;
}

footer .float-right .social a:hover {
	color:#e74256;
}

.popup {
    background: rgba(231, 66, 86, 0.95);
    position: fixed;
    top: 50%;
    left: 0;
    z-index: 44;
    width: 100%;
    max-height: 94vh;
    transform: translateY(-50%);
    overflow: auto;
    overflow-x: hidden;
    padding: 40px 0;
	opacity:0;
	visibility:hidden;
	transition:0.3s all;
}

.popup-close {
    color: #fff;
    border: 1px solid #fff;
    float: right;
    width: 20px;
    height: 20px;
    line-height: 15px;
    text-align: center;
    font-weight: 200;
    font-size: 31px;
    padding: 0;
	cursor:pointer;
}

.popup-act .popup {
	opacity:1;
	visibility:visible;
	transition:0.3s all;
}

.popup * {
	color:#fff;
}

.popup h4 {
	margin-bottom:10px;;
	font-size:25px;
}

.popup ul {
    margin:0 0 30px;;
    padding:0;
    list-style:none;
}

.popup ul li {
    padding-left:15px;
    position:relative;
}

.popup ul li:before {
    content:"-";
    position:absolute;
    left:0;
    top:0;
}

.popup ul li,
.popup p {
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
}

.dual-btns {
	display: flex;
}

.text-center.dual-btns {
	justify-content:center;
}	

.dual-btns > div {
	margin:0 10px 0 0;
}

@media only screen and (min-width: 552px) and (max-width: 991px) {

.hero .dual-btns {
    width: 100%;
}

.dual-btns {
    display: flex;
    justify-content: center;
}

}

@media only screen and (min-width: 250px) and (max-width: 551px) {

.dual-btns {
    display: block;
    width: 100% !important;
}

.dual-btns div:first-child {
	margin-bottom:15px;
}

.beneﬁcios .bttn-secondary {
	margin-top:0px;
}

}

@media only screen and (min-width: 250px) and (max-width: 991px) {
	
footer .container > div {
    float: none !important;
    justify-content: center;
}

footer .float-right {
    padding-right: 0;
}
	
.hero {
    text-align: center;
}	

.hero p {
    width: 100%;
    margin-bottom: 30px;
}

.hero .default {
    height: auto;
    display: block;
    margin: 35px auto 35px;
    max-width: 400px;
    width: 100%;
}

header {
    text-align: center;
}

.badges {
    position: relative;
    left: 0;
    bottom: 0;
    margin: 30px auto 0;
}
	
.beneﬁcios h2 {
    font-size: 45px;
    margin: 8px 0 40px;
}

}

@media only screen and (min-width: 250px) and (max-width: 767px) {

.process .item br {
	display:none;
}

.process .head h3 {
    font-size: 45px;
    margin-bottom: 20px;
}

.process .head p {
    left: 0;
    margin-bottom: 40px;
}

.process .item {
    display: block;
    padding: 130px 20px 15px !important;
}

.process .item:after {
	display:none;
}

.process .item img {
    position: absolute;
    top: 25px;
    left: 25px;
    max-height: 80px;
    max-width: 236px;
}
	
.process .item p {
    margin: 0 0 25px !important;
    top: 0;
}
		
.process .item p span {
    top: 20px;
}
	
.process .process-4 {
    margin-bottom: 30px;
}

footer .container > div {
    display: block;
    align-items: center;
    text-align: center;
	padding: 15px 0;
}

footer .flogo {
    float: none;
    margin: 0 auto 15px;
    display: table;
}

footer .location {
    padding: 0;
    margin: 0;
    position: relative;
    left: -15px;
}

footer .float-right {
    padding-right: 0;
    padding-top: 0;
    float: none !important;
}
	
}
